@charset "UTF-8";

/* common */
.facility_search_new .nopc {
  display: none;
}
.facility_search_new .inner {
  width: 92%;
  max-width: 1200px;
  margin: 0 auto;
}
.facility_search_new .bg_orange {
  background-color: #f5f0e6;
}
#search__form,
#search__venue,
#search__area,
#search__station,
#search__spot,
#search__map {
  position: relative;
  padding: 60px 0 80px;
  box-shadow: 0 5px 5px rgba(0, 0, 0, .1);
}
.facility_search_new .item a {
  display: block;
  padding: 3px;
  background-color: #FFF;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 0 3px rgba(0, 0, 0, .3);
  color: #000;
  line-height: 1.8em;
  cursor: pointer;
}
.facility_search_new .ttl_panel {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  height: 52px;
  margin: 0 0 40px 65px;
  padding: 0 25px;
  border: 1px dashed #000;
  border-radius: 10px;
  font-size: 2.6rem;
  font-weight: 700;
}
.facility_search_new .ttl_panel span {
  color: #ed9e2c;
}
.facility_search_new .ttl_panel::before {
  content: '';
  position: absolute;
  top: 50%;
  left: -65px;
  display: block;
  width: 52px;
  height: 52px;
  transform: translateY(-50%);
}
.facility_search_new .ttl_panel.purpose {
  width: 260px;
}
.en .facility_search_new .ttl_panel.purpose {
  width: 280px;
}
.facility_search_new .ttl_panel.format {
  width: 260px;
}
.en .facility_search_new .ttl_panel.format {
  width: 240px;
}
.facility_search_new .ttl_panel.area {
  width: 234px;
}
.en .facility_search_new .ttl_panel.area {
  width: 240px;
}
.facility_search_new .ttl_panel.station {
  width: 182px;
}
.en .facility_search_new .ttl_panel.station {
  width: 270px;
}
.facility_search_new .ttl_panel.spot {
  width: 260px;
}
.en .facility_search_new .ttl_panel.spot {
  width: 240px;
}
.facility_search_new .ttl_panel.purpose::before {
  background: url('../img/search/icon/icon_purpose.svg') no-repeat center / contain;
}
.facility_search_new .ttl_panel.format::before {
  background: url('../img/search/icon/icon_format.svg') no-repeat center / contain;
}
.facility_search_new .ttl_panel.area::before {
  background: url('../img/search/icon/icon_area.svg') no-repeat center / contain;
}
.facility_search_new .ttl_panel.station::before {
  background: url('../img/search/icon/icon_station.svg') no-repeat center / contain;
}
.facility_search_new .ttl_panel.spot::before {
  background: url('../img/search/icon/icon_spot.svg') no-repeat center / contain;
}
/* .facility_search_new .ttl_panel::after {
  content: '';
  position: absolute;
  top: 50%;
  right: -100%;
  display: block;
  width: 100%;
  height: 1px;
  border-bottom: 1px dashed #000;
  transform: translateY(-50%);
} */
.facility_search_new .swiper-button-next, 
.facility_search_new .swiper-button-prev {
  position: relative;
  left: 0;
  right: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  margin: 25px 0 32px;
  border-radius: 50px;
  background-color: #ed9e2c;
  border: 1px solid #ed9e2c;
}
.facility_search_new .swiper-button-next:after, 
.facility_search_new .swiper-button-prev:after {
  content: '' !important;
  display: block;
  width: 10px;
  height: 10px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  transform: translateX(-2px) rotate(-45deg);
}
.facility_search_new .swiper-button-next::before, 
.facility_search_new .swiper-button-prev:before {
  position: absolute;
  top: -25px;
  font-size: 1.2rem;
  font-weight: 700;
  color: #000;
}
.facility_search_new .swiper-button-prev:before {
  content: 'BACK';
}
.facility_search_new .swiper-button-next::before {
  content: 'NEXT';
}
.facility_search_new .swiper-button-prev:after {
  transform: translateX(2px) rotate(135deg);
}
.facility_search_new .swiper-button-next.swiper-button-disabled, 
.facility_search_new .swiper-button-prev.swiper-button-disabled {
  background-color: #FFF;
  border: 1px solid #000;
  opacity: 1;
}
.facility_search_new .slider_nav {
  display: flex;
  justify-content: flex-end;
  gap: 15px;
}


/* form */
.facility_search_new .select {
  position: relative;
  width: 100%;
}
.facility_search_new .select::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  display: block;
  width: 7px;
  height: 7px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  transform: translateY(-70%) rotate(45deg);
  pointer-events: none;
}
.facility_search_new .select select {
  display: block;
  width: 100%;
  height: 40px;
  padding: 0 20px;
  border: 1px solid #000000;
  border-radius: 40px;
  font-weight: 500;
  appearance: none;
  -webkit-appearance: none;
  cursor: pointer;
}
.facility_search_new .checkbox input[type="checkbox"],
.facility_search_new .radio input[type="radio"] {
  display: none;
}
.facility_search_new .checkbox label,
.facility_search_new .radio label {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 160px;
  height: 40px;
  background-color: #FFF;
  border-radius: 40px;
  font-size: 1.4rem;
  font-weight: 500;
  box-shadow: 0 0 3px rgba(0, 0, 0, .3);
  cursor: pointer;
  transition: .3s;
}
.facility_search_new .checkbox input[type="checkbox"]:checked + label,
.facility_search_new .radio input[type="radio"]:checked + label {
  background-color: #f54770;
  color: #FFF;
  transition: .3s;
}
.facility_search_new .clear,
.facility_search_new .submit {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  margin-top: 15px;
  border-radius: 60px;
  border:  none;
  font-size: 1.6rem;
  font-weight: 500;
  cursor: pointer;
  transition: .3s;
}
.facility_search_new .clear {
  width: 160px;
  background-color: #e3e3e3;
  color: #676767;
}
.facility_search_new .submit {
  width: 230px;
  background-color: #e5e5e5;
  color: #b2b2b2;
  transition: .3s;
}
.facility_search_new .submit.active {
  background-color: #000;
  color: #FFF;
}
.facility_search_new #search__form .submit::before {
  content: '';
  display: block;
  width: 33px;
  height: 24px;
  margin-right: 5px;
  background: url(../img/search/icon/icon_map_white.svg) no-repeat center / contain;
}
.en .facility_search_new #search__form .submit::before {
  margin-left: -10px;
}
.facility_search_new .clear:hover,
.facility_search_new .submit:hover {
  transform: translateY(3px);
  transition: .3s;
}
.facility_search_new .noUi-target {
	height: 6px;
	background-color: #bdbdbd;
	border: none;
	border-radius: 6px;
}
.facility_search_new .noUi-connect {
	background-color: #f54770;
}
.facility_search_new .noUi-handle {
	border: none;
	box-shadow: none;
}
.facility_search_new .noUi-horizontal .noUi-handle {
	top: -8px;
	width: 22px;
	height: 22px;
	background-color: #FFF;
  border: 2px solid #f54770;
	border-radius: 22px;
}
.facility_search_new .noUi-handle:after,
.facility_search_new .noUi-handle:before {
	display: none;
}
.facility_search_new .range_wrap {
  display: flex;
  align-items: center;
  gap: 15px;
  flex-wrap: wrap;
  }
  .facility_search_new .people .textbox,
  .facility_search_new .space .textbox {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-right: 10px;
  }
  .facility_search_new .people .textbox input[type="text"],
  .facility_search_new .space .textbox input[type="text"] {
  display: block;
  width: 85px;
  height: 40px;
  padding: 0 20px;
  border: 1px solid #dcdcdc;
  border-radius: 5px;
  font-weight: 500;
  }
  .facility_search_new .free .textbox input[type="text"] {
  display: block;
  width: 345px;
  height: 40px;
  padding: 0 20px;
  border: 1px solid #dcdcdc;
  border-radius: 5px;
  font-weight: 500;
  }

/* search__form */
#search__form {
  z-index: 5;
}
#search__form h2 {
  display: flex;
  align-items: center;
  gap: 28px;
  margin-bottom: 50px;
  font-size: 3.4rem;
  font-weight: 700;
}
#search__form h2::before {
  content: '';
  display: block;
  width: 36px;
  height: 37px;
  background: url('../img/search/icon/icon_search.svg') no-repeat center / contain;
}
#search__form .search__form_contents {
  background-color: #ed9e2c;
  border: 2px solid #ed9e2c;
  border-radius: 20px;
  box-shadow: 0 0 7px rgba(0, 0, 0, .3);
  overflow: hidden;
}
#search__form .search__form_contents .search__form_contents_body {
  position: relative;
  padding: 60px 50px 30px;
  background-color: #FFF;
  border-radius: 0 0 20px 20px;
}
#search__form .search__form_contents .search__form_contents_body .form_wrap {
  display: flex;
  align-items: center;
}
#search__form .search__form_contents .search__form_contents_body .form_wrap:not(:last-child) {
  margin-bottom: 25px;
}
#search__form .search__form_contents .search__form_contents_body .form_wrap .ttl {
  display: flex;
  align-items: center;
  gap: 15px;
  width: 175px;
  font-size: 1.7rem;
  font-weight: 700;
  line-height: 2rem;
}
#search__form .search__form_contents .search__form_contents_body .form_wrap.free {
  margin-bottom: 30px;
}
#search__form .search__form_contents .search__form_contents_body .form_wrap .ttl::before {
  content: '';
  display: block;
  width: 19px;
  height: 19px;
}
#search__form .search__form_contents .search__form_contents_body .form_wrap.area .ttl::before {
  background: url('../img/search/icon/icon_area2.svg') no-repeat center / contain;
}
#search__form .search__form_contents .search__form_contents_body .form_wrap.use .ttl::before {
  background: url('../img/search/icon/icon_purpose2.svg') no-repeat center / contain;
}
#search__form .search__form_contents .search__form_contents_body .form_wrap.venue .ttl::before {
  background: url('../img/search/icon/icon_format2.svg') no-repeat center / contain;
}
#search__form .search__form_contents .search__form_contents_body .form_wrap.people .ttl::before {
  background: url('../img/search/icon/icon_people.svg') no-repeat center / contain;
}
#search__form .search__form_contents .search__form_contents_body .form_wrap.space .ttl::before {
  background: url('../img/search/icon/icon_space.svg') no-repeat center / contain;
}
#search__form .search__form_contents .search__form_contents_body .form_wrap.free .ttl::before {
  background: url('../img/search/icon/icon_free.svg') no-repeat center / contain;
}
#search__form .search__form_contents .search__form_contents_body .form_wrap .wrap {
  display: flex;
  align-items: center;
  gap: 15px;
  flex-wrap: wrap;
  width: calc(100% - 176px);
  padding-left: 35px;
  border-left: 1px solid #dcdcdc;
  font-size: 1.4rem;
}
#search__form .search__form_contents .search__form_contents_body .form_wrap.area .wrap .select {
  max-width: 345px;
}
#search__form .search__form_contents .search__form_contents_body .form_wrap.people .wrap .select,
#search__form .search__form_contents .search__form_contents_body .form_wrap.space .wrap .select {
  max-width: 160px;
}
#search__form .search__form_contents .search__form_contents_body .form_wrap.people .wrap .wrap {
  width: fit-content;
  padding: 0;
  border: none;
}
#search__form .search__form_contents .search__form_contents_body .form_acd {
  display: none;
}
#search__form .search__form_contents .search__form_contents_body .form_acd_btn {
  position: absolute;
  bottom: -34px;
  left: 0;
  right: 0;
  z-index: 1;
  display: block;
  width: 163px;
  height: 34px;
  margin: 0 auto;
  background-color: #676767;
  border-radius: 0 0 12px 12px;
  border-left: 1px solid #FFF;
  border-right: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
  color: #FFF;
  font-size: 1.4rem;
  font-weight: 500;
  cursor: pointer;
}
#search__form .search__form_contents .search__form_contents_body .form_acd_btn span {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
#search__form .search__form_contents .search__form_contents_body .form_acd_btn span::after {
  content: '';
  display: block;
  width: 7px;
  height: 7px;
  border-right: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
  transform: translateY(-4px) rotate(45deg);
  transition: .3s;
}
#search__form .search__form_contents .search__form_contents_body .form_acd_btn.active span::after {
  transform: translateY(0px) rotate(-135deg);
  transition: .3s;
}
#search__form .search__form_contents .search__form_contents_btns {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 120px;
  padding: 0 50px;
}
#search__form .search__form_contents .search__form_contents_btns .hit {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  width: 150px;
  height: 150px;
  background-color: #FFF;
  border: 2px solid #ed9e2c;
  border-radius: 150px;
  transform: translateY(-25px);
}
#search__form .search__form_contents .search__form_contents_btns .hit .txt {
  display: block;
  font-size: 1.7rem;
  font-weight: 700;
  text-align: center;
}
#search__form .search__form_contents .search__form_contents_btns .hit .conunt {
  display: block;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 2.5em;
  text-align: center;
}
#search__form .search__form_contents .search__form_contents_btns .hit .conunt span {
  color: #f54770;
  font-size: 5.5rem;
}
#search__form .search__form_contents .search__form_contents_btns .hit .conunt #tani {
  display: inline-block;
}
#search__form .search__form_contents .search__form_contents_btns .wrap {
  display: flex;
  gap: 25px;
}
#search__form .form_range_wrap {
  display: flex;
  align-items: center;
}
#search__form .form_range_wrap .people_range,
#search__form .form_range_wrap .space_range {
  width: 270px;
}
#search__form .form_range_wrap p {
  display: block;
  color: #969696;
  font-size: 1.4rem;
  font-weight: 500;
}
#search__form .form_range_wrap p:first-child {
  width: 55px;
}
#search__form .form_range_wrap p:last-child {
  width: 80px;
  margin-left: 25px;
}

/* search__venue */
#search__venue {
  z-index: 4;
}
#search__venue .inner {
  display: flex;
  gap: 120px;
}
#search__venue .inner > div {
  position: relative;
  width: calc((100% - 120px) / 2);
}
#search__venue .inner > div::before {
  content: '';
  position: absolute;
  top: 26px;
  right: 0;
  display: block;
  width: calc(100% - 260px - 65px);
  border-bottom: 1px dashed #000;
}
.en #search__venue .inner > div:first-child:before {
  width: calc(100% - 280px - 65px);
}
.en #search__venue .inner > div:last-child:before {
  width: calc(100% - 240px - 65px);
}
#search__venue .inner .search__venue_contents {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
#search__venue .inner .search__venue_contents .item {
  width: calc((100% - 30px) / 3);
  min-width: 169px;
}
#search__venue .inner .search__venue_contents .item a {
  height: 100%;
  padding-bottom: 13px;
}
#search__venue .inner .search__venue_contents .item .img {
  width: 100%;
  height: 95px;
  margin-bottom: 10px;
  border-radius: 10px 10px 0 0;
  overflow: hidden;
}
#search__venue .inner .search__venue_contents .item .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: .3s;
}
#search__venue .inner .search__venue_contents .item a:hover .img img {
  transform: scale(1.1);
  transition: .3s;
}
#search__venue .inner .search__venue_contents .item .name {
  display: block;
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
  line-height: 2.2rem;
  
}
#search__venue .inner .search__venue_contents .item .hit {
  display: block;
  margin-top: 5px;
  color: #f54770;
  font-size: 2.4rem;
  font-weight: 700;
  text-align: center;
}
#search__venue .inner .search__venue_contents .item .hit span {
  color: #000;
  font-size: 1.4rem;
}

/* search__area */
#search__area {
  z-index: 3;
}
#search__area .inner {
  position: relative;
}
#search__area .inner::before {
  content: '';
  position: absolute;
  top: 26px;
  right: 145px;
  display: block;
  width: calc(100% - 234px - 65px - 145px);
  border-bottom: 1px dashed #000;
}
.en #search__area .inner::before {
  width: calc(100% - 240px - 65px - 145px);
}
#search__area .inner > .wrap {
  display: flex;
  align-items: flex-start;
  gap: 30px;
}
#search__area .search__area_img {
  width: 335px;
  padding: 30px 15px;
  background-color: #FFF;
  border-radius: 10px;
  box-shadow: 0 0 3px rgba(0, 0, 0, .3);
}
#search__area .search__area_img img {
  width: 100%;
}
#search__area .area__slider {
  width: calc(100% - 365px);
  transform: translateY(-109px);
}
#search__area .search__area_contents {
  display: flex;
  width: 100%;
  padding: 3px;
}
#search__area .search__area_contents .item {
  position: relative;
  width: 255px;
}
#search__area .search__area_contents .item a {
  display: block;
  height: 213px;
  padding-bottom: 15px;
}
#search__area .search__area_contents .item a:first-child {
  margin-bottom: 15px;
}
#search__area .search__area_contents .item .img {
  width: 100%;
  height: 125px;
  margin-bottom: 25px;
  border-radius: 10px 10px 0 0;
  overflow: hidden;
}
#search__area .search__area_contents .item .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: .3s;
}
#search__area .search__area_contents .item a:hover .img img {
  transform: scale(1.1);
  transition: .3s;
}
#search__area .search__area_contents .item a > div {
  display: flex;
  justify-content: space-between;
  padding: 0 15px;
}
#search__area .search__area_contents .item .name {
  display: block;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 2.2rem;
}
#search__area .search__area_contents .item .hit {
  color: #f54770;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 2.2rem;
}
#search__area .search__area_contents .item .hit span {
  color: #000;
  font-size: 1.4rem;
}


/* search__station */
#search__station {
  z-index: 2;
}
#search__station .inner {
  position: relative;
}
#search__station .inner::before {
  content: '';
  position: absolute;
  top: 26px;
  right: 0;
  display: block;
  width: calc(100% - 182px - 65px);
  border-bottom: 1px dashed #000;
}
.en #search__station .inner::before {
  width: calc(100% - 270px - 65px);
}
#search__station .inner > .wrap {
  display: flex;
  align-items: flex-start;
  gap: 20px;
}
#search__station .search__station_contents {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  width: calc(100% - 375px);
}
#search__station .search__station_contents .item {
  position: relative;
  width: calc((100% - 20px) / 3);
  min-width: 180px;
  height: 224px;
}
#search__station .search__station_contents .item a {
  height: 100%;
}
#search__station .search__station_contents .item .img {
  width: 100%;
  height: 124px;
  margin-bottom: 25px;
  border-radius: 10px 10px 0 0;
  overflow: hidden;
}
#search__station .search__station_contents .item .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
#search__station .search__station_contents .item a:hover .img img {
  transform: scale(1.1);
  transition: .3s;
}
#search__station .search__station_contents .item a > div {
  display: flex;
  justify-content: space-between;
  padding: 0 15px;
}
#search__station .search__station_contents .item .name {
  display: block;
  font-size: 1.8rem;
  font-weight: 700;
}
#search__station .search__station_contents .item .txt {
  padding: 0 10px;
  color: #828282;
  font-size: 1.1rem;
  font-weight: 500;
  line-height: 2em;
}
#search__station .search__station_contents .item .txt li {
  position: relative;
  padding-left: 1.2em;
}
#search__station .search__station_contents .item .txt li::before {
  position: absolute;
  content: '・';
  top: 0;
  left: 0;
}
#search__station .search__station_contents .item .hit {
  color: #f54770;
  font-size: 2.4rem;
  font-weight: 700;
}
#search__station .search__station_contents .item .hit span {
  color: #000;
  font-size: 1.4rem;
}
#search__station .search__station_img {
  width: 365px;
  padding: 10px;
  background-color: #FFF;
  border-radius: 10px;
  box-shadow: 0 0 3px rgba(0, 0, 0, .3);
}
#search__station .search__station_img img {
  width: 100%;
}

/* search__spot */
#search__spot {
  z-index: 1;
}
#search__spot .inner {
  width: 100%;
  max-width: 100%;
  /* max-width: calc(100% - ((100% - 1200px) / 2));
  margin-left: calc((100% - 1200px) / 2); */
}
#search__spot .ttl_panel_wrap,
#search__spot .spot__slider .slider_nav {
  position: relative;
  width: 92%;
  max-width: 1200px;
  margin: 0 auto;
}
#search__spot .spot__slider .slider_nav {
  transform: translateX(-2.5%);
}
#search__spot .ttl_panel_wrap::before {
  content: '';
  position: absolute;
  top: 26px;
  right: 145px;
  display: block;
  width: calc(100% - 260px - 65px - 145px);
  border-bottom: 1px dashed #000;
}
.en #search__spot .ttl_panel_wrap::before {
  width: calc(100% - 240px - 65px - 145px);
}
#search__spot .spot__slider {
  padding-left: 5%;
  transform: translateY(-109px);
}
#search__spot .search__spot_contents {
  display: flex;
  align-items: center;
}
#search__spot .search__spot_contents .item {
  width: 232px;
}
#search__spot .search__spot_contents .item a {
  padding: 0;
  background-color: transparent;
  border-radius: 0;
  box-shadow: none;
}
#search__spot .search__spot_contents .item .img {
  width: 232px;
  height: 232px;
  padding: 3px;
  border-radius: 232px;
  box-shadow: 0 0 3px rgba(0, 0, 0, .3);
  overflow: hidden;
}
#search__spot .search__spot_contents .item:first-child {
  width: 350px;
}
#search__spot .search__spot_contents .item:first-child .img  {
  width: 350px;
  height: 350px;
  border-radius: 350px;
}
#search__spot .search__spot_contents .item .img img {
  width: 100%;
  height: 100%;
  border-radius: 232px;
  object-fit: cover;
  object-position: center;
}
#search__spot .search__spot_contents .item a:hover .img img {
  transform: scale(1.1);
  transition: .3s;
}
#search__spot .search__spot_contents .item .name {
  display: block;
  margin-top: 18px;
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
}
#search__spot .search__spot_contents .item .hit {
  display: block;
  color: #f54770;
  font-size: 2.4rem;
  font-weight: 700;
  text-align: center;
}
#search__spot .search__spot_contents .item .hit span {
  color: #000;
  font-size: 1.4rem;
}

/* search__map */
#search__map h2 {
  display: flex;
  align-items: center;
  gap: 28px;
  margin-bottom: 50px;
  font-size: 3.4rem;
  font-weight: 700;
}
#search__map h2::before {
  content: '';
  display: block;
  width: 42px;
  height: 37px;
  background: url('../img/search/icon/icon_map.svg') no-repeat center / contain;
}
#search__map .search__map_wrap {
  position: relative;
  width: calc(100% - 40px);
  height: 85vh;
  margin: 0 auto;
  border-radius: 5px;
  box-shadow: 0 5px 5px rgba(0, 0, 0, .1);
  overflow: hidden;
}
#search__map .search__map_wrap .search__map_view {
  width: 100%;
  height: 100%;
}
#search__map .search__map_wrap .search__map_view iframe {
  width: 100%;
  height: 100%;
}
#search__map .search__map_wrap .search__map_form {
  position: absolute;
  top: 0;
  left: 0;
  width: 210px;
  height: 100%;
  background-color: #ed9e2c;
  border: 2px solid #ed9e2c;
  border-radius: 5px;
  overflow: hidden;
}
#search__map .search__map_wrap .search__map_form_head {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 55px;
  background-color: #FFF;
  border-bottom: 1px solid #ed9e2c;
}
#search__map .search__map_wrap .search__map_form_head strong {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  font-size: 16px;
  color: #ed9e2c;
}
#search__map .search__map_wrap .search__map_form_head strong span {
  position: relative;
  width: 17px;
  height: 1px;
  background-color: #ed9e2c;
}
#search__map .search__map_wrap .search__map_form_head strong span::before,
#search__map .search__map_wrap .search__map_form_head strong span::after {
  content: '';
  position: absolute;
  top: -6px;
  left: 0;
  display: block;
  width: 17px;
  height: 1px;
  background-color: #ed9e2c;
}
#search__map .search__map_wrap .search__map_form_head strong span::after {
  top: 6px;
}
#search__map .search__map_wrap .search__map_form_body {
  height: calc(100% - 185px);
  padding: 15px;
  background-color: #FFF;
  overflow-y: scroll;
}
#search__map .search__map_wrap .search__map_form_body::-webkit-scrollbar {
	width: 5px;
}
#search__map .search__map_wrap .search__map_form_body::-webkit-scrollbar-track {
	background-color: transparent;
}
#search__map .search__map_wrap .search__map_form_body::-webkit-scrollbar-thumb {
	background-color: #CCC;
	border-radius: 5px;
}
#search__map .search__map_wrap .search__map_form_body .form_wrap .ttl {
  display: flex;
  align-items: center;
  gap: 10px;
  width: 175px;
  margin-bottom: 10px;
  font-size: 1.7rem;
  font-weight: 700;
  line-height: 2rem;
}
#search__map .search__map_wrap .search__map_form_body .form_wrap .ttl::before {
  content: '';
  display: block;
  width: 19px;
  height: 19px;
}
#search__map .search__map_wrap .search__map_form_body .form_wrap.area .ttl::before {
  background: url('../img/search/icon/icon_area2.svg') no-repeat center / contain;
}
#search__map .search__map_wrap .search__map_form_body .form_wrap.use .ttl::before {
  background: url('../img/search/icon/icon_purpose2.svg') no-repeat center / contain;
}
#search__map .search__map_wrap .search__map_form_body .form_wrap.venue .ttl::before {
  background: url('../img/search/icon/icon_format2.svg') no-repeat center / contain;
}
#search__map .search__map_wrap .search__map_form_body .form_wrap.people .ttl::before {
  background: url('../img/search/icon/icon_people.svg') no-repeat center / contain;
}
#search__map .search__map_wrap .search__map_form_body .form_wrap.space .ttl::before {
  background: url('../img/search/icon/icon_space.svg') no-repeat center / contain;
}
#search__map .search__map_wrap .search__map_form_body .form_wrap.free .ttl::before {
  background: url('../img/search/icon/icon_free.svg') no-repeat center / contain;
}
#search__map .search__map_wrap .search__map_form_body .form_wrap:not(:last-child) > .wrap {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #dcdcdc;
}
#search__map .search__map_wrap .search__map_form_body .form_wrap.people > .wrap {
  display: flex;
  flex-wrap: wrap;
}
#search__map .search__map_wrap .search__map_form_body .form_wrap > .wrap select,
#search__map .search__map_wrap .search__map_form_body .form_wrap > .wrap label {
  width: 100%;
  height: 30px;
  font-size: 1.2rem;
}
#search__map .search__map_wrap .search__map_form_body .form_wrap > .wrap label:not(:last-child) {
  margin-bottom: 8px;
}
#search__map .search__map_wrap .search__map_form_body .form_wrap > .wrap .radio {
  display: flex;
  gap: 7px;
  margin-bottom: 10px;
}
#search__map .search__map_wrap .search__map_form_body .form_wrap.people > .wrap .radio {
  flex-wrap: wrap;
  width: 100%;
}
#search__map .search__map_wrap .search__map_form_body .form_wrap.people > .wrap .radio label {
  width: calc((100% - 7px) / 2);
  margin: 0;
}
#search__map .search__map_wrap .search__map_form_body .form_wrap.people > .wrap .radio label:last-child {
  margin-bottom: 8px;
}
#search__map .form_range_wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  margin-left: 5px;
}
#search__map .form_range_wrap .people_range,
#search__map .form_range_wrap .space_range {
  width: 90%;
}
#search__map .form_range_wrap p {
  display: block;
  margin-top: 10px;
  color: #969696;
  font-size: 1.1rem;
  font-weight: 500;
}
#search__map .form_range_wrap p:nth-child(2) {
  transform: translateX(-5px);
}
.search__map .range_wrap {
  display: block;
  width: 100%;
}
#search__map .people .textbox,
#search__map .space .textbox {
  justify-content: space-between;
  width: 100%;
  font-size: 1.2rem;
}
#search__map .space .textbox {
  margin-bottom: 15px;
}
#search__map .people .form_wrap.space .textbox,
#search__map .space .form_wrap.space .textbox {
  margin-bottom: 15px;
}
#search__map .people .textbox input[type="text"],
#search__map .space .textbox input[type="text"] {
  width: 65px;
  height: 35px;
  padding: 0 5px;
}
#search__map .free .textbox input[type="text"] {
  width: 100%;
  height: 35px;
  padding: 0 5px;
}
#search__map .search__map_form_btns .hit {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  margin: 30px 0 5px;
}
#search__map .search__map_form_btns .hit .conunt {
  color: #FFF;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1em;
}
#search__map .search__map_form_btns .hit .conunt span {
  display: inline-block;
  margin: 0 5px;
  font-size: 3.8rem;
}
#search__map .search__map_form_btns .hit .conunt #tani {
  display: inline-block;
}
#search__map .search__map_form_btns .wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}
#search__map .search__map_form_btns .wrap button {
  height: 40px;
  font-size: 1.4rem;
}
#search__map .search__map_form_btns .wrap button.clear {
  width: 65px;
  background-color: #FFF;
}
#search__map .search__map_form_btns .wrap button.submit {
  width: 105px;
  background-color: #e5e5e5;
  color: #b2b2b2;
  transition: .3s;
}
#search__map .search__map_form_btns .wrap button.submit.active {
  background-color: #000;
  color: #FFF;
  transition: .3s;
}
#search__map .search__map_wrap .search__map_lists {
  position: absolute;
  top: 0;
  right: 0;
  width: 340px;
  height: 100%;
  background-color: #ed9e2c;
  box-shadow: -3px 0 3px rgba(0, 0, 0, .3);
  transition: .3s;
}
#search__map .search__map_wrap .search__map_lists.hide {
  transform: translateX(340px);
  transition: .3s;
}
#search__map .search__map_wrap .search__map_lists > ul {
  height: 100%;
  padding: 10px;
  overflow-y: scroll;
}
#search__map .search__map_wrap .search__map_lists > ul::-webkit-scrollbar {
	width: 5px;
}
#search__map .search__map_wrap .search__map_lists > ul::-webkit-scrollbar-track {
	background-color: transparent;
}
#search__map .search__map_wrap .search__map_lists > ul::-webkit-scrollbar-thumb {
	background-color: #838383;
	border-radius: 5px;
}
#search__map .search__map_wrap .search__map_lists > ul .item:not(:last-child) {
  margin-bottom: 10px;
}
#search__map .search__map_wrap .search__map_lists > ul .item a {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  width: 100%;
  padding: 10px;
  border: 1px solid #e5e5e5;
  border-radius: 5px;
  background-color: #FFF;
  transition: .3s;
}
#search__map .search__map_wrap .search__map_lists > ul .item.active a {
  border-color: #df3030;
  border-width: 3px;
  background-color: rgba(255, 255, 255, .7);
  transform: scale(1.04);
  transition: .3s;
}
#search__map .search__map_wrap .search__map_lists > ul .item a .img {
  width: 100px;
  height: 140px;
  border-radius: 5px;
  overflow: hidden;
}
#search__map .search__map_wrap .search__map_lists > ul .item a .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: .3s;
}
#search__map .search__map_wrap .search__map_lists > ul .item a:hover .img img {
  transform: scale(1.1);
  transition: .3s;
}
#search__map .search__map_wrap .search__map_lists > ul .item a .info {
  width: calc(100% - 105px);
}
#search__map .search__map_wrap .search__map_lists > ul .item a .info .type {
  display: flex;
  flex-wrap: wrap;
  gap: 3px;
}
#search__map .search__map_wrap .search__map_lists > ul .item a .info .cat {
  display: block;
  width: fit-content;
  padding: 4px 7px;
  border-radius: 4px;
  background-color: #646464;
  font-size: 1rem;
  color: #FFF;
  line-height: 1em;
}
#search__map .search__map_wrap .search__map_lists > ul .item a .info .ttl {
  display: block;
  margin: 5px 0;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.9rem;
}
#search__map .search__map_wrap .search__map_lists > ul .item.active a .info .ttl {
  color: #df3030;
}
#search__map .search__map_wrap .search__map_lists > ul .item a .info .txt {
  color: #646464;
  font-size: 1.2rem;
  line-height: 1.6rem;
}
#search__map .search__map_wrap .search__map_lists > ul .item a .info .more {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 5px;
  color: #f54770;
  font-size: 1.2rem;
}
#search__map .search__map_wrap .search__map_lists > ul .item a .info .more::after {
  content: '';
  display: block;
  width: 5px;
  height: 5px;
  border-right: 1px solid #f54770;
  border-bottom: 1px solid #f54770;
  transform: rotate(-45deg);
}
#search__map .search__map_wrap .search__map_lists .maplists_btn {
  position: absolute;
  top: 50%;
  left: -27px;
  width: 27px;
  height: 75px;
  background-color: #000000;
  border-radius: 5px 0 0 5px;
  transform: translateY(-50%);
  cursor: pointer;
}
#search__map .search__map_wrap .search__map_lists .maplists_btn::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  display: block;
  width: 7px;
  height: 7px;
  margin: 0 auto;
  border-right: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
  transform: translateY(-50%) rotate(-45deg);
  transition: .3s;
}
#search__map .search__map_wrap .search__map_lists .maplists_btn.hide::before {
  transform: translateY(-50%) rotate(135deg);
  transition: .3s;
}
#search__map .maplibregl-ctrl-top-right {
  right: 340px !important;
}
#search__map .maplibregl-marker.active svg {
  animation: bounce 1s infinite linear;
}
@keyframes bounce {
  0%   { transform: translate(0%, 0%) scale(1.3); }
  30%  { transform: translate(0%, -25%) scale(1.3); }
  100% { transform: translate(0%, 0%) scale(1.3); }
}